/* Class = "NSWindow"; title = "Export"; ObjectID = "1"; */
"1.title" = "Exporteren";

/* Class = "NSButtonCell"; title = "Next..."; ObjectID = "20"; */
"20.title" = "Volgende...";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "22"; */
"22.title" = "Annuleer";

/* Class = "NSTextFieldCell"; title = "Export Your Comic"; ObjectID = "60c-9W-qfU"; */
"60c-9W-qfU.title" = "Exporteer je strip";

